
/* Class = "NSWindow"; title = "Data Edit"; ObjectID = "40"; */
"40.title" = "Data Edit";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "49"; */
"49.title" = "Done";

/* Class = "NSButtonCell"; title = "Use Example Data"; ObjectID = "50"; */
"50.title" = "Use Example Data";

/* Class = "NSTextFieldCell"; title = "Example data is that data that first appeared when you first used a task element."; ObjectID = "51"; */
"51.title" = "Example data is that data that first appeared when you first used a task element.";

/* Class = "NSTextFieldCell"; title = "After emptying data, the data editors and graphs will be blank until you add new data."; ObjectID = "52"; */
"52.title" = "After emptying data, the data editors and graphs will be blank until you add new data.";

/* Class = "NSButtonCell"; title = "Empty Data"; ObjectID = "53"; */
"53.title" = "Empty Data";

/* Class = "NSTextFieldCell"; title = "Animate data and the graph. This is enabled only when there is a valid Fetch URL (see Fetch tool)."; ObjectID = "54"; */
"54.title" = "Animate data and the graph. This is enabled only when there is a valid Fetch URL (see Fetch tool).";

/* Class = "NSButtonCell"; title = "Animate"; ObjectID = "55"; */
"55.title" = "Animate";
